mixin article-info(info)
    .article-info.small
        if info.img
            a(href="#")
                .article-info__photo
                    img.article-info__photo-pic(src=info.img)
        .article-info__meta.article-meta
            .article-meta__item.article-meta__item--startups
                em Стартап: 
                each startup, i in info.startups
                    if !i==0
                        |, 
                    a.text-nowrap(href="#")!= startup
            .article-meta__item.article-meta__item--country
                em Страна: 
                each country, j in info.countries
                    if !k==0
                        |, 
                    a.text-nowrap(href="#")!= country
            br
            .article-meta__item.article-meta__item--date
                em!= info.date
            .article-meta__item.article-meta__item--comment
                a(href="#")
                    <svg class="icon comment-icon"><use xlink:href='#comment'/></svg>
                    em!= info.comments
            .article-meta__item.article-meta__item--share
                a(href="#")
                    <svg class="icon share-icon"><use xlink:href='#share'/></svg>
                    | Поделиться статьей
